[Wine] Re: Invalid parameters on mac (World of Tanks 6.5)

doh123 wineforum-user at winehq.org
Tue Aug 9 14:10:11 CDT 2011

basketcase3 wrote:
> My WINE is version 1.1.44

I assume since your using such a very old version, that you are using WineBottler.

WineBottler is a Third party app that is not supported here... I also do not recommend using it as it is very old and hasn't been updated in over a year.

You can use normal Wine from scratch... build yourself and run command line, or you can use some other third party tool that is kept more up to date.  If you go with a Third party option, you need to get support from them, and not from here.  I'd suggest Wineskin (http://wineskin.doh123.com), but then again I am biased since that is my own project, but I do keep it up-to-date.

Building yourself -> http://wiki.winehq.org/MacOSX/Building
Third Party Programs -> http://wiki.winehq.org/ThirdPartyApplications

More information about the wine-users mailing list